---
lang: en
title: 'API docs: socketio.socketiotags.socket_io'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/socketio
permalink: /doc/en/lb4/apidocs.socketio.socketiotags.socket_io.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/socketio](./socketio.md) &gt; [SocketIoTags](./socketio.socketiotags.md) &gt; [SOCKET\_IO](./socketio.socketiotags.socket_io.md)

## SocketIoTags.SOCKET\_IO variable

**Signature:**

```typescript
SOCKET_IO = "socketio"
```

